<template>
  <reply-list :list-type="wechatType" />
</template>
<script>
import ReplyList from '../../components/replyList'
export default {
  name: 'WeChatHeReplyList',
  components: { ReplyList },
  data: function() {
    return {
      // wechatType 类型： 1采美，2呵呵商城
      wechatType: 2
    }
  }
}
</script>
